SERIES{
TITLE = "Aerospace product and parts manufacturing"
START = 2014.01
PERIOD = 12
SAVE = (A1 B1)
PRINT = BRIEF
NAME = '3133640000 - HE'
FILE = 'c:\HE3133640000.dat'}
TRANSFORM{FUNCTION = LOG

}
REGRESSION{
VARIABLES = (
AO2016.01 AO2016.05 TC2016.09 TC2017.03 LS2019.05 LS2020.04 AO2020.05 AO2020.12
AO2021.12
)
USER = (dum1 dum2 dum3 dum4 dum5 dum6 dum7 dum8 dum9 dum10 dum11)
START = 1986.01
USERTYPE = TD
FILE = 'c:\FDUM8606.dat'
SAVE = (TD AO LS TC)
}
ARIMA{
MODEL = (2 1 0)(1 1 0)
}
ESTIMATE{
MAXITER = 3000
}
FORECAST{
MAXLEAD = 24
}
OUTLIER{
CRITICAL = 10.5
TYPES = AO
}
X11{
SEASONALMA = (s3x3)
MODE = MULT
PRINT = (BRIEF)
SAVE = (D10 D11 D16)
APPENDFCST = YES
FINAL = USER
SAVELOG = (Q Q2 M7 FB1 FD8 MSF)
}
