SERIES{
TITLE = "Accounting, tax preparation, bookkeeping, and payroll services"
START = 2014.01
PERIOD = 12
SAVE = (A1 B1)
PRINT = BRIEF
NAME = '6054120000 - HE'
FILE = 'c:\HE6054120000.dat'}
TRANSFORM{FUNCTION = LOG

}
REGRESSION{
VARIABLES = (
TC2014.05 AO2014.12 LS2015.09 TC2015.09 TC2016.02 LS2017.05 AO2018.03 LS2018.10
LS2019.07 AO2020.04 LS2020.06 TC2020.12 AO2021.02 AO2021.06 TC2021.11 TC2022.04
AO2022.08 TC2022.11 AO2023.01
)
USER = (dum1 dum2 dum3 dum4 dum5 dum6 dum7 dum8 dum9 dum10 dum11 dum12)
START = 1986.01
USERTYPE = TD
FILE = 'c:\DUMlp06.dat'
SAVE = (TD AO LS TC)
}
ARIMA{
MODEL = (0 1 0)(0 1 1)
}
ESTIMATE{
MAXITER = 3000
}
FORECAST{
MAXLEAD = 24
}
OUTLIER{
CRITICAL = 10.5
TYPES = AO
}
X11{
SEASONALMA = (s3x9)
MODE = MULT
PRINT = (BRIEF)
SAVE = (D10 D11 D16)
APPENDFCST = YES
FINAL = USER
SAVELOG = (Q Q2 M7 FB1 FD8 MSF)
}
