SERIES{
TITLE = "Savings institutions and other depository credit intermediation"
START = 2014.01
PERIOD = 12
SAVE = (A1 B1)
PRINT = BRIEF
NAME = '5552218000 - WH'
FILE = 'c:\WH5552218000.dat'}
TRANSFORM{FUNCTION = LOG

}
REGRESSION{
VARIABLES = (
AO2014.11 AO2016.04 TC2017.01 AO2018.06 LS2018.11 TC2020.02 LS2020.04 LS2021.01
AO2022.04 LS2022.11 AO2023.09
)
USER = (dum1 dum2 dum3 dum4 dum5 dum6 dum7 dum8 dum9 dum10 dum11 dum12)
START = 1986.01
USERTYPE = TD
FILE = 'c:\DUMlp06.dat'
SAVE = (TD AO LS TC)
}
ARIMA{
MODEL = (2 1 0)(1 0 0)
}
ESTIMATE{
MAXITER = 3000
}
FORECAST{
MAXLEAD = 24
}
OUTLIER{
CRITICAL = 10.5
TYPES = AO
}
X11{
SEASONALMA = (s3x5)
MODE = MULT
PRINT = (BRIEF)
SAVE = (D10 D11 D16)
APPENDFCST = YES
FINAL = USER
SAVELOG = (Q Q2 M7 FB1 FD8 MSF)
}
