SERIES{
TITLE = "Aerospace product and parts manufacturing"
START = 2014.01
PERIOD = 12
SAVE = (A1 B1)
PRINT = BRIEF
NAME = '3133640000 - WW'
FILE = 'c:\WW3133640000.dat'}
TRANSFORM{FUNCTION = LOG

}
REGRESSION{
VARIABLES = (
LS2020.04 TC2020.04 AO2021.02 TC2021.03 AO2021.06 LS2023.04
)

SAVE = (TD AO LS TC)
}
ARIMA{
MODEL = (1 1 1)(1 0 1)
}
ESTIMATE{
MAXITER = 3000
}
FORECAST{
MAXLEAD = 24
}
OUTLIER{
CRITICAL = 10.5
TYPES = AO
}
X11{
SEASONALMA = (s3x5)
MODE = MULT
PRINT = (BRIEF)
SAVE = (D10 D11 D16)
APPENDFCST = YES
SAVELOG = (Q Q2 M7 FB1 FD8 MSF)
}
