SERIES{
TITLE = "Direct property and casualty insurance carriers"
START = 2014.01
PERIOD = 12
SAVE = (A1 B1)
PRINT = BRIEF
NAME = '5552412600 - WW'
FILE = 'c:\WW5552412600.dat'}
TRANSFORM{FUNCTION = LOG

}
REGRESSION{
VARIABLES = (
AO2014.03 TC2014.07 AO2015.08 LS2016.04 AO2016.05 AO2016.09 AO2016.12 AO2017.06
AO2017.09 TC2018.03 TC2018.06 LS2019.04 AO2019.11 TC2020.03 AO2020.07 AO2020.12
TC2021.04 AO2022.02 AO2022.04 LS2022.11 LS2023.08
)
USER = (dum1 dum2 dum3 dum4 dum5 dum6 dum7 dum8 dum9 dum10 dum11)
START = 1986.01
USERTYPE = TD
FILE = 'c:\FDUM8606.dat'
SAVE = (TD AO LS TC)
}
ARIMA{
MODEL = (1 1 1)(0 1 1)
}
ESTIMATE{
MAXITER = 3000
}
FORECAST{
MAXLEAD = 24
}
OUTLIER{
CRITICAL = 10.5
TYPES = AO
}
X11{
SEASONALMA = (s3x3)
MODE = MULT
PRINT = (BRIEF)
SAVE = (D10 D11 D16)
APPENDFCST = YES
FINAL = USER
SAVELOG = (Q Q2 M7 FB1 FD8 MSF)
}
