SERIES{
TITLE = "Agencies, brokerages, and other insurance related activities"
START = 2014.01
PERIOD = 12
SAVE = (A1 B1)
PRINT = BRIEF
NAME = '5552420000 - PW'
FILE = 'c:\PW5552420000.dat'}
TRANSFORM{FUNCTION = LOG

}
REGRESSION{
VARIABLES = (
TC2017.01 TC2019.06 AO2020.02 LS2020.04 LS2021.01 TC2021.12 AO2022.09
)
USER = (dum1 dum2 dum3 dum4 dum5 dum6 dum7 dum8 dum9 dum10 dum11)
START = 1986.01
USERTYPE = TD
FILE = 'c:\FDUM8606.dat'
SAVE = (TD AO LS TC)
}
ARIMA{
MODEL = (0 2 1)(1 1 1)
}
ESTIMATE{
MAXITER = 3000
}
FORECAST{
MAXLEAD = 24
}
OUTLIER{
CRITICAL = 10.5
TYPES = AO
}
X11{
SEASONALMA = (s3x5)
MODE = MULT
PRINT = (BRIEF)
SAVE = (D10 D11 D16)
APPENDFCST = YES
FINAL = USER
SAVELOG = (Q Q2 M7 FB1 FD8 MSF)
}
